section#music #media_video.fade:not(.in) #scroll-caroussel-videos .video_container {
	display: none !important;
}

section#music #scroll-caroussel-videos .video_container iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
}

section#music .video_container {
	float: left;
	height: 640px;
	overflow: hidden;
}

section#music .col-carousell {
	position: relative;
	float: left;
}

section#music #scroll-caroussel-videos .left.carousel-control, #scroll-caroussel-videos .right.carousel-control {
	position: relative;
	width: 100%;
	font-size: 40px;
	background: transparent;
	text-shadow: none;
}

section#music #scroll-caroussel-videos .left.carousel-control {
	text-align: right;
}

section#music #scroll-caroussel-videos .right.carousel-control {
	text-align: left;
}

section#music #scroll-caroussel-videos .carousel-control {
	opacity: 1;
	-webkit-transition: opacity 0.2s ease;
  	transition: opacity 0.2s ease;
}

section#music #scroll-caroussel-videos .carousel-control:hover {
	opacity: 0.7;
	-webkit-transition: opacity 0.2s ease;
  	transition: opacity 0.2s ease;
}

section#music #scroll-caroussel-videos .carousel-control_container_left {
	top: 50%;
	position: absolute;
	left: 0;
	-webkit-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);transform: translate(0%, -50%);
}

section#music #scroll-caroussel-videos .carousel-control_container_right {
	top: 50%;
	position: absolute;
	right: 0;
	-webkit-transform: translate(0%, -50%);-ms-transform: translate(0%, -50%);transform: translate(0%, -50%);
}

section#music #scroll-caroussel-videos .video_container {
	width: 100%;
	height: 100%;
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
	-webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);transform: translate(0, 0);
	top: 50%;
}

section#music #scroll-caroussel-videos .video_container iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
}